cms:
    post:
        title: 'Content Manager'
        update:
            title: 'Update a post'
        new:
            title: 'Create a new post'
        list:
            title: 'All posts'
            
cms:
    button.vote: Like
    button.unvote: Don't like
    post:
        title: 'Content Manager'
        update.title: 'Update a post'
        new.title: 'Create a new post'
        list.title: 'All posts'
    comment:
        title: 'Comments'
        update.title: 'Update a comment'
        new.title: 'Create a new comment'
        list.title: 'All comments'
    category:
        title: Categories
        update.title: Update a category
        new.title: 'Create a new category'
        list.title: All categories
    postxfield:
        title: Custom fields
        update.title: Update a custom field
        new.title: Create a new custom field
        list.title: All Custom fields
